## mate-corba 1.2.1

=== debian/changelog ===
mate-corba (1.2.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 22 Feb 2012 00:21:43 +0100

mate-corba (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 12 Feb 2012 19:23:14 +0100

mate-corba (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 08 Dec 2011 20:22:51 +0100

mate-corba (2011.12.01-5) unstable; urgency=low

  * Add mate-common in build depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 04 Dec 2011 20:12:17 +0100

mate-corba (2011.12.01-4) unstable; urgency=low

  * Switch to autogen.sh.
  * Remove DEB_DH_MAKESHLIBS_ARGS_libmatecorba in debian/rules.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 04 Dec 2011 20:06:15 +0100

mate-corba (2011.12.01-3) unstable; urgency=low

  * Add DEB_DH_MAKESHLIBS_ARGS_libmatecorba in debian/rules.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 04 Dec 2011 20:01:49 +0100

mate-corba (2011.12.01-2) unstable; urgency=low

  * Re-added static library in libmatecorba-dev package (delete in previous
    version).

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 04 Dec 2011 17:01:54 +0100

mate-corba (2011.12.01-1) unstable; urgency=low

  * New upstream release.
  * Come back to upstream versioning schema.
  * Add debian/watch.
  * Add get-orig-source in debian/rules.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 03 Dec 2011 18:54:44 +0100

mate-corba (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 16:34:02 +0000

mate-corba (2011.11.02) unstable; urgency=low

  * 2011.11.02

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2011 16:35:47 +0000

mate-corba (2011.11.01-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 01 Nov 2011 16:06:02 +0100

mate-corba (2011.10.31-2) unstable; urgency=low

  * Fixed arch of -dev package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 31 Oct 2011 01:36:23 +0100

mate-corba (2011.10.31-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 31 Oct 2011 00:38:37 +0100

mate-corba (2011.10.30-1) unstable; urgency=low

  * New upstream release.
  * Splitted include files in libmatecorba-dev package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 30 Oct 2011 16:28:38 +0100

mate-corba (2011.10.18-2) unstable; urgency=low

  * Make only one binary package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Oct 2011 01:07:36 +0200

mate-corba (2011.10.18-1) unstable; urgency=low

  * New upstream relase.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Oct 2011 00:30:41 +0200
