=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS := --disable-static \
                             --enable-purify \
                             --enable-gtk-doc \
                             --with-html-dir=/usr/share/doc/libmatecorba-dev

#DEB_DH_MAKESHLIBS_ARGS_libmatecorba := -V 'libmatecorba $(shlibver)'

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
