## mate-corba 1.2.2

=== debian/changelog ===
mate-corba (1.2.2-3~precise) precise; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 27 Mar 2012 20:15:47 +0200

mate-corba (1.2.2-2) unstable; urgency=low

  * Upstream bugfix 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 25 Mar 2012 19:11:43 -0400

mate-corba (1.2.2-1) unstable; urgency=low

  * Upstream bugfix

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 25 Mar 2012 18:20:25 -0400
