## mate-corba 1.4.0

=== debian/changelog ===
mate-corba (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 06 Jul 2012 23:56:46 +0200

mate-corba (1.2.2-3) unstable; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 27 Mar 2012 20:15:47 +0200
